		.content_bottom_n0, .content_bottom_n0 ul, .content_bottom_n0 li { list-style-type: none; margin: 0; padding: 0; }
		.content_bottom_n0 ul { display: none; }

		.content_bottom_n0 a { text-decoration: none; }
		
		.content_bottom_n0 { font-size: 1.1em; padding: 20px 0 9px 0; }
		.content_bottom_n0 li { border-right: 1px solid #6B5A8C; display: inline; padding: 0 10px; }
		.content_bottom_n0 li.last { border: none; }
		.content_bottom_n0 a { color: #6B5A8C; }

		.content_bottom_n0 li.passive:hover > a { color: #C0BBD2; }
		.content_bottom_n0 a.passive_over, .content_bottom_n0 a.selected_over, .content_bottom_n0 a.active_over { color: #C0BBD2; }
		.content_bottom_n0 a.selected,	.content_bottom_n0 a.active { color: #C0BBD2; }